/* Ashraf container size update for 300 AD */

@media (min-width: 1200px){
    .container {
        max-width: 1186px!important;
    }
    .lhselement{
        flex: 0 0 72.09%!important;
        max-width: 72.09%!important;
       
    }
    .lhselementlhs{
        flex: 0 0 48.06%!important;
        max-width: 48.06%!important;
       
    }
    .lhselementrhs{
        flex: 0 0 24.03%!important;
        max-width: 24.03%!important;
       
    }
    .rhselement{
        flex: 0 0 27.91%!important;
        max-width: 27.91%!important;
        
    }
    .lhs-indiaelementlhs {
    flex: 0 0 56.07%!important;
    max-width: 56.07%!important;
	}
	.lhs-indiaelementrhs {
    flex: 0 0 16.02%!important;
    max-width: 16.02%!important;
	}
}
/* 
.lhselement {
    flex: 0 0 72.09%!important;
    max-width: 72.09%!important;
} */







.add5{
position: absolute;
top: 4px;
right: 24px;
background: #ee1d23;
border-radius: 50%;
width: 20px;
font-size: 12px;
padding-top: 1px;
height: 20px;
color: white;
}
.noti-open{
display: none;
position: absolute;
width: 340px;
background: white;
z-index: 999;
right: 6px;
top: 64px;
padding: 7px;
box-shadow: 2px 3px 5px -2px;
border-radius: 2px;
}
@media only screen and (max-width: 600px) {
.add5 {
	position: absolute;
	top: 4px;
	right: 8px;
	background: #ee1d23;
	border-radius: 50%;
	width: 17px;
	font-size: 10px;
	height: 17px;
	color: white;
	padding-top: 0px;
}
.noti-open {
	display: none;
	position: absolute;
	width: 340px;
	background: white;
	z-index: 999;
	right: -132px;
	top: 43px;
	padding: 7px;
	box-shadow: 2px 3px 5px -2px;
	border-radius: 2px;
}
}
							
/* HomePage-heroelement */
.line-clamp4-hero{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

/* news headline */
.news-headline-updated11{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2; 
	/* number of lines to show */
	-webkit-box-orient: vertical;
}

.news-headline-updated21{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2; 
	/* number of lines to show */
	-webkit-box-orient: vertical;
}

.news-headline-updated16{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2; 
	/* number of lines to show */
	-webkit-box-orient: vertical;
}

.news-headline-updated17{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	 /* number of lines to show */
	-webkit-box-orient: vertical;
}

.news-headline-updatedall{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 8; 
	/* number of lines to show */
	-webkit-box-orient: vertical;
}

.poll-font-updated{
	width:50%; 
	display:inline-block;
}

.poll-progress-updated{
	width:25% ;
	display:inline-block;
	margin-top: 8px;
	height: 11px;
}
.poll-font-updated1{
	width:20% ;
	display:inline-block;
	text-align: end;
}
.poll-error-updated{
	display: none;
	color: red;
}
.sports-news-updated{
	font-weight: 600; 
	background-color: lightgray;
	text-align: center;
	padding: 20px;
}
.sports-news-updated-anchor{
	color: blue;	
}

.lineclamp13{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 13;
	-webkit-box-orient: vertical;
}

.pinpost h2{
	color:white;
}

@media screen and (max-width: 767px){
	.custom-pagination{
		margin-top: 25px !important;
	}
}

.inline-menu li {
    display: inline-block;
    padding: 0 8px !important;
}


.order-d1-m2{
	order: 1;
}
.order-d2-m1{
	order: 2;
}

@media screen and (max-width: 767px){
	.order-d1-m2{
		order: 2;
	}
	.order-d2-m1{
		order: 1;
	}
}

.new-photo-side{
	background: rgba(255, 255, 255, 0);
	margin-inline: 0px;
	color:rgb(255, 255, 255);
}
.gallery-rhs , .gallery-rhs-top {
	color: white !important;
}
.borderdeskbottom{
	border-bottom:1px solid #dee2e6;
}

.lineclampnomob{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.infocusimg{
	aspect-ratio: 105/79;
	object-fit: cover;
	border-radius: 4px;
}

@media screen and (max-width: 767px){
	.new-photo-side{
		background: white;
		margin-inline: 15px;
		color:black;
	}
	.gallery-rhs {
		color:rgb(0, 0, 0)!important;
	}
	.gallery-rhs-top{
		color: #2755a5 !important;;
	}
	.gallery-post-txt-wrapper.gp-wrapper-overlay .gp-post-content {
		position: relative;
		left: 0;
		top: 0px;
		margin-bottom: 18px;
	}
	.borderdeskbottom{
		border-bottom:none;
	}
	.lineclampnomob{
		-webkit-line-clamp: 4!important;
	}
	.infocusimg{
		aspect-ratio: auto;
		object-fit: auto;
		border-radius: 0px;
	}
}

.marginfor{
	margin-inline: 15px;
}

.height51{
	height:51px;
}

.sharelink_act:hover  .share-vertical{
	top: 0px;
	visibility: initial;
}

